.payCoin-box.payCoin-box-dropdown .payCoin-dropdown{padding: 2px 18px 6px 3px !important;}
.pro-detail-inquirewrap{display:flex;}
.page-width-container .prod-desc-discountprice .currencySymbol, .page-width-container .prod-desc-discountprice .needExchangeValue{color:#e4393c !important}
.category-default-simple .sitewidget-bd .piano-default-simple.submenu-default-simple{padding: 0 0 !important;}
.category-default-simple .sitewidget-hd h2{padding-left:0 !important;}


@media screen and (min-width:1024px){
  .img28402 .item28402{width: calc(92% / 4) !important; margin-left:2% !important;}
}
#component_ELfaEdOtoCeI .article-column-time{font-size:16px !important; color:#959595 !important;}
#siteblocks-setting-wrap-vyAuEPKLmZSO .img28402 .moreBtn{background: #f1ef28 !important;
    color: rgb(22, 64, 156) !important;}
.img28402 .mainImg{height:auto !important;}

@media screen and (min-width:1200px){
  #outerContainer_1772607255912.holding{background:#253f93 !important;}
  .holding .sitewidget-navigation_style-20260304145403 .smsmart>.navnew-item>a{color:#fff !important;}
  .holding .navnew-separator{background:url(/cloud/prBpnKqllpSRolrlnqrrkp/line.png) 0 50% no-repeat;}
  .holding .sitewidget-langBar-20260304152833 .sitewidget-bd .front-icon-box i{color:#fff!important;}
}

.sitewidget-articlelist .articlelist-liststyle16 .articlelist-picture>a>picture>img{border-radius:15px;}


/*.sitewidget-text-20260324160138{width:100%; overflow: hidden; }
.sitewidget-text-20260324160138 .sitewidget-bd {
  display: flex;white-space: nowrap; 
animation: textScroll 20s linear infinite;
            will-change: transform;
            transform: translateZ(0);
}
@keyframes textScroll {
            0% {
                transform: translateX(0);
            }
            100% {
                transform: translateX(-100%);
            }
        }*/
.sitewidget-articlelist.colorful_short .articlelist-summary .colorful_more i{font-weight:bold;color:#16409c !important;}
.colorful_more{background:#f1ef28;  border:none !important;}

@media screen and (min-width:1024px){
.LA24014 .ListUl.judgeUl .itemLi{
    border-radius: 20px !important;
    overflow: hidden !important;}
  .LA24014 .itemLi{padding:30px !important;}
}
.labelfather .prodlistAsync_label_text_t{left:auto !important; right:0;}

.slight-submenu-wrap li{padding:6px 0px !important;}
.sitewidget-prodCatalog-20260330110346 .sitewidget-bd{border:none !important;}
.prodCatalogStyle0 .sitewidget-bd .prodCatalog-submenu-title a{border-bottom:none !important;}
.sitewidget-prodcatalog-thumb{border:none !important;}
.prodCatalogStyle0 .sitewidget-bd ul.slight-submenu-wrap>li ul{border-bottom:none !important;}
.prodCatalogStyle0 .sitewidget-bd .prodCatalog-submenu-title .prodCatalog-submenu-icon{ background: url(//a2.ldycdn.com/cloud/ppBpnKqllpSRolnolnmnkm/jiantou-hover.png) top center no-repeat ;}
.sitewidget-prodCatalog .slight-submenu-wrap .prodCatalog-submenu-title:hover .prodCatalog-submenu-icon{background:url(//a2.ldycdn.com/cloud/pmBpnKqllpSRolnoinllkp/jiantou.png) top center  no-repeat;}
.prodCatalogStyle0 .sitewidget-bd ul.slight-submenu-wrap>li ul{color:#333;padding: 0px !important;}
.prodCatalogStyle0 .sitewidget-bd ul.slight-submenu-wrap>li ul li:hover{color:#fff;}
.prodCatalog-submenu-title{padding:2px 6px;}
.prodCatalog-submenu-title:hover{background:#f1ef28}
.prodCatalog-submenu-title:hover a{color:#333 !important;}

.prodCatalogStyle0 .sitewidget-bd ul.slight-submenu-wrap>li ul li{list-style:none !important; padding:0 !important;}
.prodCatalogStyle0 .sitewidget-bd ul.slight-submenu-wrap>li ul li a{display:block;position: relative; padding:4px 15px 4px 32px;}
.prodCatalogStyle0 .sitewidget-bd ul.slight-submenu-wrap>li ul li a:before{content:"";display:block; position:absolute; left:20px; top:16px; width:5px; height:5px; border-radius:50%; background:#fff}
.prodCatalogStyle0 .sitewidget-bd ul.slight-submenu-wrap>li ul li:hover a{background:#f1ef28; color:#333;}
.prodCatalogStyle0 .sitewidget-bd ul.slight-submenu-wrap>li ul li:hover a:before{background:#333;}